.text-yellow { color: var(--bs-yellow); }
.bs-head-lbl-row { margin-bottom: 1.5rem; display: flex; justify-content: center; }
.bs-head-lbl { padding: 0.5rem 1rem; border-radius: 1rem; font-size: 1.4rem;font-style: normal;font-weight: 600;line-height: normal;letter-spacing: 0.98px; display: block; }
.bs-head-lbl.primary-purple { border: 0.1rem solid #7340FF; background-color:#F1ECFF; color: #7340FF; }
.bs-head-lbl.purple { border: 0.1rem solid #7340FF; background-color:#ffffff; color: #7340FF; }
.bs-head-lbl.yellow { border: 1px solid #F7FF8B; background: rgba(247, 255, 139, 0.10); color: #F7FF8B; }
.bs-inta-intro { background-color: #2D2250; }
.bs-inta-intro .row { --bs-gutter-y: 2.5rem; }
.bs-inta-intro-content { --bs-heading-color: #fff; color: #fff; }
.bs-inta-intro-content .btn-spacer { margin-top: 1.5rem; }
.bs-inta-intro-content .btn-spacer .btn { box-shadow: 0 0 40px 0 rgba(255, 255, 255, 0.50); }
.bs-inta-intro-content .btn-spacer .btn-icon > i { transform: rotate(90deg); }
.bs-inta-box-event { display: flex; flex-direction: column; padding: 1.5rem; border-radius: 1.5rem; background: linear-gradient(180deg, #FBF9FF 0%, #E3D9FF 100%); overflow: hidden; color: inherit; text-decoration: none !important; }
.bs-inta-box-event-thumb { display: block; margin-bottom: 1.5rem; border-radius: 1rem; overflow: hidden; --bs-aspect-ratio: 52.94117647058824%; }
.bs-inta-box-row { display: flex; align-items: center; min-height: 2.6rem; margin-bottom: 0.5rem; }
.bs-inta-box-icon { flex-shrink: 0; margin-right: 1rem; width: 2rem; }
.bs-inta-event-lbl { flex: 1 1 auto; width: 1%; color: #2E1A66; font-size: 1.8rem; line-height: 1.444; }
.bs-inta-booth { padding: 0.2rem 1rem; background: linear-gradient(180deg, #9670FF 0%, #7340FF 100%); border-radius: 9.9rem; color: #fff; flex: none; width: auto; }


@media (min-width: 768px){
    .bs-head-lbl-row { justify-content: left; }
    .bs-inta-intro .row { --bs-gutter-y: 3.5rem; }
    .bs-inta-intro-content .h1 { font-size: 4.2rem; }
    .bs-inta-intro-content .btn-spacer { margin-top: 3.5rem; }
}

@media (min-width: 992px){
    .bs-inta-intro-content { max-width: 48rem; margin: 0 auto; }
    .bs-inta-box-event { max-width: 45.5rem; margin-left: 2.5rem; }
}

.bs-stop-booth { background-color: #F1ECFF; }
.bs-stop-booth-keys { border-radius: 1.5rem; background: #FFF; box-shadow: 0 10px 40px 0 rgba(110, 58, 255, 0.15); overflow: hidden; margin-top: 1.5rem; padding: 1.5rem; }
.bs-stop-booth-keys >:last-child { border-bottom: none; margin-bottom: 0; padding-bottom: 0; }
.bs-stop-booth-key { border-bottom: 0.1rem solid #E3D9FF; margin-bottom: 1.5rem; padding-bottom: 1.5rem; }
.bs-stop-booth-key-head { display: flex; align-items: center; flex-wrap: wrap; margin-bottom: 0.5rem; align-items: flex-start; }
.bs-stop-booth-key-icon { width: 2.5rem; flex-shrink: 0; margin-right: 0.5rem; }
.bs-stop-booth-key-lbl { flex: 1 1 auto; width: 1%; margin: 0; color: #7340FF; font-weight: 600; letter-spacing: -0.18px; line-height: 1.4444; align-self: center; }
.bs-stop-booth-row { --bs-gutter-y: 5.5rem; align-items: end; }

@media (min-width: 768px){
    .bs-stop-booth-row { --bs-gutter-y: 3.5rem; }
}
@media (min-width: 1440px){
    .bs-stop-booth-row { --bs-gutter-x: 5.5rem; }
}

.bs-fq-quiz-head { justify-content: center; margin-bottom: 5.5rem; text-align: center; max-width: 72.8rem; margin-left: auto; margin-right: auto; }
.bs-fq-quiz-box { background-image: linear-gradient(180deg,rgba(227, 217, 255, 1) 0%, rgba(227, 217, 255, 0) 100%);    padding: 0.1rem; border-radius: 1.5rem; }
.bs-fq-quiz-box-in { padding: 1.5rem; background-color: #F8F5FF; border-radius: 1.5rem; }
.bs-fq-quiz-opt { width: 4rem; height: 4rem; margin: 0 auto 1rem auto; flex-shrink: 0; border-radius: 50%; background-color: #E3D9FF; display: flex; align-items: center; justify-content: center; font-size: 2rem; color: #7340FF; font-weight: 700; }
.bs-fq-quiz-image { border-radius: 1.5rem; overflow: hidden; --bs-aspect-ratio: 58.13953488372093%; }
.bs-fq-quiz-row { --bs-gutter-y: 3.5rem; }

@media (min-width: 768px){
    .bs-fq-quiz-head { margin-bottom: 5.5rem; }

}

@media (min-width: 992px){
    .bs-fq-quiz-head { margin-bottom: 5.5rem; }
    .bs-fq-quiz-row { --bs-gutter-x: 3.5rem; }
}